.about-dialog-title {
  color: var(--nav-main-color);
  font-weight: 500;
  font-size: 18px;
}

.about-link {
  line-height: 25px;
}

::ng-deep .ant-btn:hover {
  color: var(--nav-main-color);
  border-color: var(--nav-main-color);
}
